/* do NOT use position:relative in this document,
 * as this will break the tab-functionality in IE */


html,body {
    margin:0;
    padding:0;
    /*height:100%;			/* needed for container min-height */
    background:gray;
    font-family:arial,sans-serif;
    color:#444;
}

html{ font-size: 100%; }

body {
    background-color:gray;
    font-size:1em;
}

h1 {
    font:1.5em arial,serif;
    margin:0.5em 0;
}

h2 {
    font:15px arial,serif;
    margin:0 0 0.5em;
}

h1, h2, a {
    color:#ED1C24;
}
a:visited {
    color:#990000;
}

p {
    line-height:1.3; /* RWPII: original 1.5 */
    margin:0 0 1em;
    font: 12.5px arial,serif;
}

p.rwpj {
    line-height:1.3; /* RWPII: original 1.5 */
    font:12.5px arial,serif;
    margin:0 0 1em;
    text-align:justify
}

div#container {
    visibility:hidden;
    position:relative;		/* needed for footer positioning*/
    height:auto !important; /* real browsers */
    height:100%;            /* IE6: treated as min-height*/
    /*min-height:100%;		/* real browsers */
    min-height:150px;		/* real browsers */
    min-width:950px;
    max-width:1500px;
    margin-left:auto;
    margin-right:auto;
    padding-left: 10px;
    padding-right: 10px;
    border: 0px;

}

div#header {
    display:block;
    top:0px;
    width:100%;
    position:fixed;
    z-index:101;
    font:0.75em arial;
    font-weight:bold;
    max-width:inherit;
    min-width:inherit;
}

/* IE hack to get the tabs to line up */
*div#header {
    /*height:6.40em;*/
}
/* end of IE hack */

table#logoTable {
    margin-top:0em;
    margin-bottom:0em;
    background-color:#E7E7E7;
    background-image: url('../images/logo-bg3.gif'); /*url('../images/boeing.jpg');*/
    background-repeat:no-repeat;
    border-top:none; /*double 5px black;*/
    border-bottom:none; /*solid 5px black;*/
    border:0;
    width:100%;
}


td#bannerLeft {
    width:50%;
    background-image:url("../images/red-line3.gif");
    background-repeat:repeat-x;
}

div#hidden_status {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1000;
    background-color: #DFDFDF;
    width: 500px;
    height: 400px;
    text-align: center;
    border-color: #000000;
}

div#hidden_gray {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
    z-index: 999;
}

div#header p {
    margin:0;
}
div#headerSpacing {
    margin-top:0em;
    margin-bottom:0em;
    background-color:gray;
    width:100%;
    height:1em;
}
div#header div#tablinks {
    height:1.25em;
    background-color:gray;
}
/* 'tabnavleft' is the left set of tab labels */
div#header ul#tabnavLeft {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left:2em;
    height:0px;
}

div#header ul#tabnavLeft li {
    float: left;
    margin: 0;
}

div#header ul#tabnavLeft a {
    display: block;
    float: left
}

/* 'off' is a tab that is not selected */
div#header ul#tabnavLeft a.off {
    color: white;
    background: #C0C0C0 url(../images/tab1-left.gif) left top no-repeat;
    text-decoration: none;
    padding-left: 10px
}

div#header ul#tabnavLeft a.off:hover {
    text-decoration: underline;
    color: #222;
    background: white url(../images/tab2-left.gif) left top no-repeat;
    padding-left: 10px
}

/* 'on' is a tab that is currently selected */
div#header ul#tabnavLeft a.on {
    text-decoration: underline;
    color: #222;
    background: white url(../images/tab2-left.gif) left top no-repeat;
    padding-left: 10px
}

div#header ul#tabnavLeft a span {
    display: block;
    float: left
}

div#header ul#tabnavLeft a.off span {
    background: url(../images/tab1-right.gif) right top no-repeat;
    padding-right: 10px
}

div#header ul#tabnavLeft a.off:hover span {
    background: url(../images/tab2-right.gif) right top no-repeat;
    padding-right: 10px
}

div#header ul#tabnavLeft a.on span {
    background: url(../images/tab2-right.gif) right top no-repeat;
    padding-right: 10px
}

/* Hide from IE5-Mac \*/
div#header ul#tabnavLeft a, div#header ul#tabnavLeft a span {
    float: none
}
/* End hide */




/* 'tabnavright' is the right set of tab labels */
div#header ul#tabnavRight {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-right:2em;
    height:0px;
}

div#header ul#tabnavRight li {
    float: right;
    margin: 0;
}

div#header ul#tabnavRight a {
    display: block;
    float: right
}

div#header ul#tabnavRight a.off {
    color: white;
    background: #C0C0C0 url(../images/tab1-left.gif) left top no-repeat;
    text-decoration: none;
    padding-left: 10px
}

div#header ul#tabnavRight a.off:hover {
    color: #222;
    text-decoration: underline;
    background: white url(../images/tab2-left.gif) left top no-repeat;
    padding-left: 10px
}

div#header ul#tabnavRight a.on {
    color: #222;
    text-decoration: underline;
    background: white url(../images/tab2-left.gif) left top no-repeat;
    padding-left: 10px;
}

div#header ul#tabnavRight a span {
    display: block;
    float: right
}

div#header ul#tabnavRight a.off .lbutton {
    color: white;
    text-decoration: none;
    background-color: #C0C0C0;
}

div#header ul#tabnavRight a.off:hover .lbutton {
    background-color: white;
    text-decoration: underline;
    color: #222;
    cursor:pointer;
}

div#header ul#tabnavRight a.off span {
    background: url(../images/tab1-right.gif) right top no-repeat;
    padding-right: 10px;
}

div#header ul#tabnavRight a.off:hover span {
    background: url(../images/tab2-right.gif) right top no-repeat;
    padding-right: 10px
}

div#header ul#tabnavRight a.on span {
    background: url(../images/tab2-right.gif) right top no-repeat;
    padding-right: 10px;
}

/* Hide from IE5-Mac \*/
div#header ul#tabnavRight a, div#header ul#tabnavRight a span {
    float: none
}
/* End hide */


div#tabfolder {
    background: white url(../images/corner1.gif) left top no-repeat;
    top:0px;
    width:100%;
    position:fixed;
    z-index:0;
    font:0.75em arial;
    font-weight:bold;
    margin:0;
    border-bottom:0px;
    max-width:inherit;
    min-width:inherit;
}

div#tabfolderHelper1 {
    background: transparent url(../images/corner2.gif) right top no-repeat;
    margin:0px;
    max-width:inherit;
    min-width:inherit;
}

div#tabfolderHelper2 {
    min-width:inherit;
}

div#tabfolderHelper3 {
    min-width:inherit;
}

div#tabfolderHelper4 {
    min-width:inherit;
    margin:0px;
    border-left:10px transparent solid;
    border-top:10px transparent solid;
    border-bottom:10px transparent solid;
    overflow:hidden;

}

div#tabfolder div.tab {
    width:100%;
    background:white;
    overflow:auto;
    margin:0px;
    padding:0px;
    height:0px;/*2em;*/
}

div#tabfolder div.historyBar {
    height:0px;/*2em;*/
    background:white;
    width:100%;
    margin:0px;
    padding:0px;
}

div#tabfolder div.tab iframe.appFrame {
    width:100%;
    margin:0px;
    padding:0px;
    /*	height:<set by JS>; */
}


div.navMenu {
    display:block;
    position:fixed;
    top:80px;
    z-index:105;
    font:0.75em arial;
    font-weight:bold;
    max-width:inherit;
    min-width:inherit;
    bottom:0px;

    float: left;
    margin:0;
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
    background:#f0f0f0;
    width:200px;
}

div.head{
    display:block;
    position:fixed;
    top:95px;
    margin:0;
    height:1px;
    z-index:106;
    float: left;
    font:2.2em arial;
    font-weight:normal;
    max-width:inherit;
    min-width:inherit;
    bottom:0px;
    background:transparent;
    width:150px;
    text-align:center;
    text-shadow: #6374AB -1px -1px 1px;
    margin-left:10px;
    margin-right:10px;

}

div.navTree {
    padding:1em;
    padding-top:2em;
    color:Black;
    font-size:0.80em;
    background:url("../images/menu-corner1.gif"), url("../images/menu-corner2.gif"), #f0f0f0;
    background-position: left top, right top, left top;
    background-repeat: no-repeat;
}

div#navTreeTabDiv{
    height:1.25em;
    background-color:transparent;
    position:absolute;
    width:1000px;
    left:-1000px;
    top:-10px;
    font: 12.5px arial,serif;
    color: black;
    -moz-transform:rotate(270deg);
    -moz-transform-origin: bottom right;
    -webkit-transform: rotate(270deg);
    -webkit-transform-origin: bottom right;
    -o-transform: rotate(270deg);
    -o-transform-origin:  bottom right;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

div#navTreeTabDiv ul#navTreeTab {
    list-style: none;
    padding: 0;
    margin: 0;
}
div#navTreeTabDiv ul#navTreeTab li {
    float: right;
    margin: 0;
}

div#navTreeTabDiv ul#navTreeTab a {
    display: block;
    float: left;
}

div#navTreeTabDiv ul#navTreeTab a span {
    display: block;
    float: left;
}

div#navTreeTabDiv ul#navTreeTab a.off {
    color: black;
    background: #f0f0f0 url(../images/ltab1-left.gif) left top no-repeat;
    text-decoration: none;
    padding-left: 10px;
}

div#navTreeTabDiv ul#navTreeTab a.off span {
    background: #f0f0f0 url(../images/ltab1-right.gif) right top no-repeat;
    padding-right: 10px;
}

div#navTreeTabDiv ul#navTreeTab a.off:hover {
    text-decoration: underline;
    color: #222;
    background: #C0C0C0 url(../images/ltab2-left.gif) left top no-repeat;
    padding-left: 10px;
}

div#navTreeTabDiv ul#navTreeTab a.off:hover span {
    text-decoration: underline;
    color: #222;
    background: #C0C0C0 url(../images/ltab2-right.gif) right top no-repeat;
    padding-right: 10px;
}

div#navTreeTabDiv ul#navTreeTab a.on {
    background: #C0C0C0 url(../images/ltab2-left.gif) left top no-repeat;
    padding-left: 10px;
}

div#navTreeTabDiv ul#navTreeTab a.on span {
    background: #C0C0C0 url(../images/ltab2-right.gif) right top no-repeat;
    padding-right: 10px;
}

div.navTreeHelper {
    margin:0px;
    padding:0px;
    background:#f0f0f0 url('../images/menu-corner1.gif') top left no-repeat;
}

.navTreeItemHover {
    background:#f0f0f0 url('../images/button20x100b.gif') bottom;
    padding-left:4px;
    width:136px;
    border-bottom:#f0f0f0 solid 5px;
}

.navTreeItem1 {
    width:136px;
    font-weight:bold;
    padding-bottom:0px;
    margin-bottom:0px;
    color:#444;
    text-decoration: none;
}

.navTreeItem1:visited
{
    color:#444;
}

.navTreeItem2 {
    padding-bottom:0px;
    margin-bottom:0px;
    padding-left:4px;
    width:136px;
    color:#444;
    text-decoration: none;
    font-weight: normal;
}

.navTreeItem2:visited
{
    color:#444;
}


table.main_content{
    padding-right:10px;
    padding-top:20px;
}

table.main_content td.leftDiv{
}

table.main_content td.centerDiv{
    vertical-align: top;
    text-align: left;
}

table.main_content td.rightDiv{
    vertical-align: top;
    text-align: left;
}

table.main_content h2 {
    margin-top:1em;
    padding-bottom:1em;
}

table.main_content h5.contact {
    padding:0.5em;
    width:100%;
    background:#f0f0f0;
}

table.main_content h5.anchor {
    padding:0.5em;
    width:100%;
    background:#f0f0f0;
    border-top:90px solid transparent;
    margin-top:-90px;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
}

table.main_content h2.homeH2 {
    text-align:center;
    padding-bottom:0em;
}

div.content {
    /*overflow:hidden;
             background:white;
             font-size:0.8em;
             height:10px;
             width:75em;*/

    /*overflow:hidden;*/
    position:absolute;
    background:white;
    font-size:0.8em;
    left:200px;
    padding-left:2em;
    padding-right:1em;
    padding-top:2.5em;
    padding-bottom:30px;
}

div.content div.contentPar {
    overflow:auto;
    padding-left:1em;
    padding-right:1em;
    padding-top:0em;
    padding-bottom:0em;
    width:75em;
    text-align:justify;
    /*              height:<set by JS>;*/
}

div.content div.centerpar {
    /*margin-right:2em;*/
    margin-left:2em;
    padding-bottom:30px;
    padding-top:0.5em;
    width:70em;
}

div.contentPar h2 {
    margin-top:1em;
    padding-bottom:1em;
}

div.content h5.contact {
    padding:0.5em;
    width:100%;
    background:#f0f0f0;
}

table.content h5.anchor {
    padding:0.5em;
    width:100%;
    background:#f0f0f0;
    border-top:90px solid transparent;
    margin-top:-90px;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
}

div.content h2.homeH2 {
    text-align:center;
    padding-bottom:0em;
}

div.homeContentPar {
    position:absolute;
    background-color:white;
    top:95px;
    left:0px;
    right:0px;
    z-index:10;
    padding-bottom:30px;
    margin-left:20px;
    margin-right:30px;
    /*
                    overflow:auto;
                    padding-left:1em;
                    padding-right:1em;
                    padding-top:0em;
                    padding-bottom:0em;
    */
}

div.homepar
{
    line-height:1.0;
    padding-top:0.5em;
    padding-bottom:1em;
    padding-left:2em;
    padding-right:2em;
    min-width:325px;
}

div.hometableH {
    padding:0em;
    height:3em;
    font-size:1em;
    width:20em;
    color:White;
    background:gray url(../images/corner2-header.gif) right top no-repeat;
}



div.hometableH div.spanH {
    padding:0em;
    margin:0em;
    background:transparent url(../images/corner1-header.gif) left top no-repeat;
    width:20em;

}

div.hometableH div.spanHH {
    font-weight:bolder;
    padding-left:1em;
    padding-right:0.5em;
    padding-bottom:0.5em;
    padding-top:0.5em;
}

td.hometable {
    width:20em;
    font-size:0.9em;
}

.news1 {
    font-size: 13px;
    padding:0.5em;
    width:36.75em;
    background:#f0f0f0;
}

.news2 {
    font-size: 13px;
    padding:0.5em;
    width:36.75em;
    background:#f9f9f9;
}


.news_anchor {
    background:#f0f0f0;
    width:100%;
    border-top:90px solid transparent;
    margin-top:-90px;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
}


.large_news1 {
    font-size: 13px;
    padding:0.5em;
    background:#f0f0f0;
    width:100%;
}

.large_news2 {
    font-size: 13px;
    padding:0.5em;
    background:#f9f9f9;
    width:100%;
}

.gmaps {
    visibility:visible; /* DO NOT REMOVE (will break FF and IE display functionality) */
    width:100%;
    height:500px;
    border:black 2px solid;
    max-height:500px;
    min-height:500px;
}

/* 'generate', 'obfuscate', 'lower' help generate obfucated email addresses */
span.generate {}
span.obfuscate {display:none}
span.lower {margin-bottom:2px;}

div#footer {
    /*display: block;*/
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: 20px;
    text-align: center;
    align:center;
    z-index: 101;
    font-weight: bold;
    background: #333333;
    color: white;
    max-width: inherit;
    padding:0px;
    margin:0px;
    /*
        position:fixed;
        height:25px;
        min-width:750px;
        font-size:0.5em;
        left:0px;
        right:0px;
        bottom:25px;			//stick to bottom //
        background:#333333;
        color:white;
        margin:10px;
    */
}
div#footer p {
    padding:0.25em;
    margin:0;
}


.loginbox
{
    /*padding-left: auto;
    padding-right: auto;*/
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

div.pDescription
{
    font-style: italic;
    line-height:1.5;
    margin:0 0 1em;
}

table#VPNWarn
{
    text-align:center;
    border-top:2px black solid;
    border-bottom:2px black solid;
    color:black;                /* set by C# */
    width:100%;
    background-color:#E7E7E7;   /* set by C# */
    display:none;               /* set by C# */
}


.ExchangeTitleLabel
{
    padding-left:1em;
    padding-bottom:1em;
    color:black;
    width:100%;
    font-weight:bold;
}

.ExchangeFromLabel
{
    padding-left:1em;
    font-style:italic;
    color:black;
    width:100%;
}

.ExchangeDateLabel
{
    padding-left:1em;
    font-style:italic;
    width:100%;
}

td.ExchangeCell
{
    background:white;
    width:50%;
}

.ExchangeBox
{
    /* margin:1em;*/
    margin-top:1em;
    width:100%;
    border:0px;
    font-family:Arial;
}


div.ExchangeDiv
{
    border:5px white solid;
    padding:5px;
    background:#f0f0f0;
    height:100%;
}

.input_text
{
    font-style:italic;
    color:gray;
    margin:0;
    padding:0;
}

.input_text_focus
{
    color:Black;
    font-style:normal;
}

table#navTable
{
    border-width:0;
    padding-left:10px;
    padding-top:10px;
    border-width:0;
    background:#f0f0f0;
    font-size:13px;
}

table#navTable a.off {
    color: white;
    background: #C0C0C0 url(../images/tab1-left.gif) left top no-repeat;
    text-decoration: none;
    padding-left: 10px;
    color: pink;
}
#forceScroll {
    width:1em;
    position:absolute;
    top:0;
    bottom:-1px;
    z-index:-1;
    overflow:scroll;
}

.editMenuBar{
    background:url("../images/menu-corner1.gif"), url("../images/menu-corner2.gif"), #f0f0f0;
    background-position: left top, right top, left top;
    background-repeat: no-repeat;
    width:125px;
    padding-left:15px;
    padding-top:15px;
    font-size:15px;
}

/*Begin Copyright © 2011 Yahoo! Inc. All rights reserved.
Used under the permission of the YUI/BSD License*/
div.workarea {
    width:100%;
    align:center;
}

ul.draglist {
    position: relative;
    width:100%;
    height:250px;
    background: #f7f7f7;
    border: 1px solid gray;
    list-style: none;
    margin:0;
    padding:0;
}

ul.draglist li {
    text-align:center;
    margin: 1px;
    cursor: move;
}

ul.draglist_alt {
    position: relative;
    width: 200px;
    list-style: none;
    margin:0;
    padding:0;
    /*
       The bottom padding provides the cushion that makes the empty 
       list targetable.  Alternatively, we could leave the padding 
       off by default, adding it when we detect that the list is empty.
    */
    padding-bottom:20px;
}

ul.draglist_alt li {
    margin: 1px;
    cursor: move;
}


li.list1 {
    background-color: #D1E6EC;
    border:1px solid #7EA6B2;
}

li.list2 {
    background-color: #D8D4E2;
    border:1px solid #6B4C86;
}

#user_actions { float: right; }

/*End Copyright © 2011 Yahoo! Inc. All rights reserved.*/

div.portalMenu {
    display: block;
    position: absolute;
    left: 400px;
    top: 400px;
    margin:0;
    padding:0;
    outline:0;
}



/* Coppied and edited from http://www.scriptiny.com/2011/04/javascript-dropdown-menu/ */

/*
.nav {
    height:36px; background:#aaa; color:#fff; text-shadow:1px 1px #888; z-index:1000
}
.portalMenuDiv a {
    float:left; text-decoration:none;
}
.portalMenuDiv span {float:left; color:#eee; text-decoration:none;}
.portalMenuDiv a:hover {}
.portalMenuDiv {list-style:none; text-align:center; margin:0 auto}
.portalMenuDiv li {position:relative; float:left; z-index:1000}
.portalMenuDiv ul {display:none; position:absolute; top:36px; left:0; background:#aaa; display:none; list-style:none}
.portalMenuDiv ul li {float:none; border-top:1px solid #ccc;}
.portalMenuDiv ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; display:block; background:none; height:9px; padding-top:5px}
.portalMenuDiv ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background:#999; color:#fff}
.portalMenuDiv ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; height:9px;}
.portalMenuDiv ul ul {left:120px; top:0}
.portalMenuDiv li.submenu {font-weight:bold}
.portalMenuDiv li.noborder {border-top:none}
li.menuhover a, li.menuhover li.menuhover a {color:#fff; background:#999}
li.menuhover span, li.menuhover li.menuhover span {color:#fff; background:#999}
body {color:#000; background:#fff}
*/
.nav {color:#fff; text-shadow:1px 1px #888; z-index:1000}
.portalMenuDiv a.on {float:left; color:#222; text-decoration:none; width:auto;}
.portalMenuDiv span.on {float:left; color:#222; text-decoration:none; width:auto;}
.portalMenuDiv span.on:hover {float:left; background-color: white; text-decoration: underline; color: #222; cursor:pointer; background:#FFFFFF; color:#222; width:auto;}
.portalMenuDiv a.off {float:left; color:white; text-decoration:none; width:auto;}
.portalMenuDiv span.off {float:left; color:white; text-decoration:none; width:auto;}
.portalMenuDiv span.off:hover {float:left; background-color: white; text-decoration: underline; color: #222; cursor:pointer; background:#FFFFFF; color:#222; width:auto;}
/*.portalMenuDiv a:hover {color:#fff}*/
.portalMenuDiv {float:none;position:relative; list-style:none; text-align:center; list-style-type:none; display:list-item; margin:0px; padding:0px; outline:0px;margin-left:auto; margin-right:auto;}
.portalMenuDiv li {position:relative; text-decoration:none; float:none; z-index:1000; list-style-type:none;text-align:center; padding:0px;margin-left:auto; margin-right:auto;}
.portalMenuDiv ul {float:none;text-decoration:none; display:none; position:absolute; top:15px; left:0; background:#aaa; display:none; list-style:none; list-style-type:none;text-align:center;padding:0px;margin-left:auto; margin-right:auto;}
.portalMenuDiv ul li {float:none; text-decoration:none; border-top:1px solid #ccc;text-align:center; padding:0px;margin-left:auto; margin-right:auto;}
.portalMenuDiv ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; text-decoration:none; display:block; background:none;padding:0px;margin-left:auto; margin-right:auto;}
.portalMenuDiv ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background:#999; text-decoration:none; color:#fff;text-align:center; padding:0px;margin-left:auto; margin-right:auto;}
.portalMenuDiv ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none;text-align:center; padding:0px;margin-left:auto; margin-right:auto;}
.portalMenuDiv ul ul {float:none;top:0; text-decoration:none; padding:0px;margin-left:auto; margin-right:auto;}
.portalMenuDiv li.submenu {font-weight:bold; color:white;}
.portalMenuDiv li.noborder {border-top:none}
li.menuhover a, li.menuhover li.menuhover a {color:#FFF; background:#999}
li.menuhover span, li.menuhover li.menuhover span {color:#222; background:#999}
li.submenu span {font-weight:bold; color:white;}
#info {background:#eee}
#info li {border-top:none; color:#666; text-shadow:1px 1px #fff; text-align:left}









.dropDownMenuLeft a.on, .dropDownMenuRight a.on {
    float:left;
    color:#222;
    text-decoration:none;
    width:auto;
}
.dropDownMenuLeft span.on, .dropDownMenuRight span.on {
    float:left;
    color:#222;
    text-decoration:none;
    width:auto;
}
.dropDownMenuLeft span.on:hover, .dropDownMenuRight span.on:hover {
    float:left;
    background-color: white;
    text-decoration: underline;
    color: #222;
    cursor:pointer;
    background:#FFFFFF;
    color:#222; width:auto;
}
.dropDownMenuLeft a.off, .dropDownMenuRight a.off {
    float:left;
    color:white;
    text-decoration:none;
    width:auto;
}
.dropDownMenuLeft span.off, .dropDownMenuRight span.off {
    float:left;
    color:white;
    text-decoration:none;
    width:auto;
}
.dropDownMenuLeft span.off:hover, .dropDownMenuRight span.off:hover {
    float:left;
    background-color: white;
    text-decoration: underline;
    color: #222;
    cursor:pointer;
    background:#FFFFFF;
    color:#222;
    width:auto;
}
/*.dropDownMenu a:hover {color:#fff}*/
.dropDownMenuLeft, .dropDownMenuRight {
    float:none;
    position:relative;
    list-style:none;
    text-align:center;
    list-style-type:none;
    display:list-item;
    margin:0px;
    padding:0px;
    outline:0px;
    margin-left:auto;
    margin-right:auto;
}
.dropDownMenuLeft li, .dropDownMenuRight li {
    position:relative;
    text-decoration:none;
    float:none;
    z-index:1000;
    list-style-type:none;
    text-align:center;
    padding:0px;
    margin-left:auto;
    margin-right:auto;
}
.dropDownMenuLeft ul, .dropDownMenuRight ul {
    float:none;
    text-decoration:none;
    display:none;
    position:absolute;
    top:15px;
    left:0;
    background:#aaa;
    display:none;
    list-style:none;
    list-style-type:none;
    text-align:center;
    padding:0px;
    margin-left:auto;
    margin-right:auto;
}
.dropDownMenuLeft ul li, .dropDownMenuRight ul li {
    float:none;
    text-decoration:none;
    border-top:1px solid #ccc;
    text-align:center;
    padding:0px;
    margin-left:auto;
    margin-right:auto;
}
.dropDownMenuLeft ul li a, .dropDownMenuRight ul li a, li.menuhover li a, li.menuhover li.menuhover li a {
    float:none;
    text-decoration:none;
    display:block;
    background:none;
    padding:0px;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
}
.dropDownMenuLeft ul li a:hover, .dropDownMenuRight ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {
    background:#999;
    text-decoration:none;
    color:#222;
    text-align:center;
    padding:0px;
    margin-left:auto;
    margin-right:auto;
}
.dropDownMenuLeft ul li span, .dropDownMenuRight ul li span, li.menuhover li span, li.menuhover li.menuhover li span {
    float:none;
    display:block;
    background:none;
    text-align:center;
    padding:0px;
    margin-left:auto;
    margin-right:auto;
}
.dropDownMenuLeft ul ul, .dropDownMenuRight ul ul {
    float:none;
    top:0;
    text-decoration:none;
    padding:0px;
    margin-left:auto;
    margin-right:auto;
}
.dropDownMenuLeft li.submenu, .dropDownMenuRight li.submenu {
    font-weight:bold;
}
.dropDownMenuLeft li.noborder, .dropDownMenuRight li.noborder {
    border-top:none;
}

.adminItem{
    display: none;
}